.header {
    display: flex;
    align-items: flex-start;
}

.headerTitle {
    width: 52%;
    text-align: center;
  
    color: var(--main-black-color);
    font-size: 3.6rem;
    font-family: 'Homemade Apple', sans-serif;
    text-transform: lowercase;
}